@article{wagner1999method,
	Author = {Wagner, Wolfgang and Lemoine, Guido and Rott, Helmut},
	Journal = {Remote sensing of environment},
	Number = {2},
	Pages = {191--207},
	Publisher = {Elsevier},
	Title = {A method for estimating soil moisture from ERS scatterometer and soil data},
	Volume = {70},
	Year = {1999}}

@Article{hess-11-1633-2007,
AUTHOR = {Peel, M. C. and Finlayson, B. L. and McMahon, T. A.},
TITLE = {Updated world map of the Köppen-Geiger climate classification},
JOURNAL = {Hydrology and Earth System Sciences},
VOLUME = {11},
YEAR = {2007},
NUMBER = {5},
PAGES = {1633--1644},
URL = {https://www.hydrol-earth-syst-sci.net/11/1633/2007/},
DOI = {10.5194/hess-11-1633-2007}
}
@misc{ wiki:koeppen,
   author = "{Wikipedia contributors}",
   title = "Köppen climate classification --- {W}ikipedia{,} The Free Encyclopedia",
   year = "2019",
   url = "https://en.wikipedia.org/wiki/K%C3%B6ppen_climate_classification#Cfa:_Humid_subtropical_climates",
   note = "[Online; accessed 02-June-2019]"
 }
